bundles=[
    {
        sha1Sum=d59002174905bb117b98b16fe6dfb45f0541433e
        url="mvn:de.wayofquality.blended:blended.akka.http.proxy:2.5.0-M2"
    },
    {
        sha1Sum="7a12e2fcd15dfc94d7a793a6812a59f5f9bd85e9"
        url="mvn:de.wayofquality.blended:blended.akka.http.restjms:2.5.0-M2"
    },
    {
        sha1Sum="4d0efe24d95af9cc2712b6531fda442f088b7e28"
        url="mvn:de.wayofquality.blended:blended.akka.http.jmsqueue:2.5.0-M2"
    }
]
features=[
    {
        name=blended-akka-http
        version="2.5.0-M2"
    }
]
name=blended-akka-http-modules
version="2.5.0-M2"
